<?php

return [
    'units' => [
        'horas' => 'hr',
        'hora' => 'hr',
        'seg' => 's',
        'segundos' => 's',
        'segundo' => 's',
        'seconds' => 's',
        'minutos' => 'min',
        'minuto' => 'min',
        'anos' => 'year',
        'ano' => 'year',
        'años' => 'year',
        'año' => 'year',
        'meses' => 'month',
        'mes' => 'month',
        'semanas' => 'week',
        'semana' => 'week',
        'días' => 'day',
        'día' => 'day',
        'dias' => 'day',
        'dia' => 'day',
        'centígrados' => 'c',
        'centígrado' => 'c',
        'metros' => 'm',
        'metro' => 'm',
        'micrometros' => 'μm',
        'micrometro' => 'μm',
        'centimetros' => 'cm',
        'centimetro' => 'cm',
        'kilometros' => 'km',
        'kilometro' => 'km',
        'milimetros' => 'mm',
        'milimetro' => 'mm',
        'millas por hora' => 'mph',
        'milla por hora' => 'mph',
        'milla hora' => 'mph',
        'millas' => 'mi',
        'milla' => 'mi',
        'nudos' => 'knot',
        'nudo' => 'knot',
        'yardas' => 'yd',
        'yarda' => 'yd',
        'pies' => 'ft',
        'pie' => 'ft',
        'pulgadas' => 'in',
        'pulgada' => 'in',
        'litros' => 'l',
        'litro' => 'l',
        'pintas' => 'pt',
        'pinta' => 'pt',
        'mililitros' => 'ml',
        'mililitro' => 'ml',
        'galones' => 'gal',
        'galon' => 'gal',
        'gramos' => 'g',
        'gramo' => 'g',
        'kilos' => 'kg',
        'kilo' => 'kg',
        'kilogramos' => 'kg',
        'kilogramo' => 'kg',
        'miligramos' => 'mg',
        'miligramo' => 'mg',
        'onzas' => 'oz',
        'onza' => 'oz',
        'libras' => 'lb',
        'libra' => 'lb',
        'onzas fluidas' => 'floz',
        'onza fluida' => 'floz',
        'us galon' => 'usgal',
        'usgalon' => 'usgal',
        'uk gallon' => 'ukgal',
        'uk gal' => 'ukgal',
        'ukgallon' => 'ukgal',
        'ukgal' => 'ukgal',

        'stop_words' => ['a', 'en', 'convertir a', 'como']
    ],
    'datastorage' => [
        'bytes' => 'b',
        'byte' => 'b',
        'kilobytes' => 'kb',
        'kilobyte' => 'kb',
        'kilobites' => 'kb',
        'kilobite' => 'kb',
        'megabytes' => 'mb',
        'megabyte' => 'mb',
        'megabites' => 'mb',
        'megabite' => 'mb',
        'megas' => 'mb',
        'mega' => 'mb',
        'gigabytes' => 'gb',
        'gigabyte' => 'gb',
        'gigas' => 'gb',
        'giga' => 'gb',
        'terabytes' => 'tb',
        'terabyte' => 'tb',
        'teras' => 'tb',
        'tera' => 'tb',
        'petabytes' => 'pb',
        'petabyte' => 'pb',
        'petas' => 'pb',
        'peta' => 'pb',
        'exabytes' => 'eb',
        'exabyte' => 'eb',
        'exas' => 'eb',
        'exa' => 'eb',
        'zettabytes' => 'zb',
        'zettabyte' => 'zb',
        'zetta' => 'zb',
        'z' => 'zb',
        'yottabytes' => 'yb',
        'yottabyte' => 'yb',
        'yottas' => 'yb',
        'yotta' => 'yb',
        'y' => 'yb',
        'kibibytes' => 'kib',
        'kibibyte' => 'kib',
        'mebibytes' => 'mib',
        'mebibyte' => 'mib',
        'mebis' => 'mib',
        'mebi' => 'mib',
        'gibibytes' => 'gib',
        'gibibyte' => 'gib',
        'gibis' => 'gib',
        'gibi' => 'gib',
        'tebibytes' => 'tib',
        'tebibyte' => 'tib',
        'tebis' => 'tib',
        'tebi' => 'tib',
        'pebibytes' => 'pib',
        'pebibyte' => 'pib',
        'pebis' => 'pib',
        'pebi' => 'pib',
        'exbibytes' => 'eib',
        'exbibyte' => 'eib',
        'exbis' => 'eib',
        'exbi' => 'eib',
        'zebibytes' => 'zib',
        'zebibyte' => 'zib',
        'zebis' => 'zib',
        'zebi' => 'zib',
        'yobibytes' => 'yib',
        'yobibyte' => 'yib',
        'yobis' => 'yib',
        'yobi' => 'yib',

        'stop_words' => ['a', '=', 'en', 'como']
    ],
    'time' => [
        'ahora' => 'now',
        'más ' => '+',
        'mas ' => '+',
        'más' => '+',
        'mas' => '+',
        'menos ' => '-',
        'menos' => '-',
        'mañana' => '+1 day',
        'ayer' => '-1 day',
        'días' => 'days',
        'dias' => 'days',
        'día' => 'days',
        'dia' => 'days',
        'horas' => 'hours',
        'hora' => 'hour',
        'semanas' => 'weeks',
        'semana' => 'week',
        'años' => 'years',
        'año' => 'year',

        'until' => ['hasta'],
        'between' => ['entre'],
        'start of' => ['inicio de'],
        'end of' => ['fin de'],

        'stop_words' => ['a', 'en']
    ],
    'currency' => [
        'pesos mexicanos' => 'MXN',
        'pesos argentinos' => 'ARS',
        'peso argentino' => 'ARS',
        'pesos colombianos' => 'COP',
        'peso colombiano' => 'COP',
        'pesos' => 'MXN',
        'dolares canadienses' => 'CAD',
        'dolar canadienses' => 'CAD',
        '$m' => 'MXN',
        'mxm' => 'MXN',
        'euro' => 'EUR',
        'euros' => 'EUR',
        'dolar' => 'USD',
        'dolares' => 'USD',
        'yenes' => 'JPY',

        'stop_words' => ['a', '=', 'en'],
    ],
    'crypto_currency' => [
        'bitcoins' => 'BTC',
        'ether' => 'ETH',
        'etherium' => 'ETH', //mispelled

        'stop_words' => ['a', '=', 'en'],
    ],
    'percentage' => [
        'más' => '+',
        'mas' => '+',
        'menos' => '-',
        'como % de' => '%',

        'stop_words' => ['de', 'es']
    ],
    'vat' => [
        'mas' => '+',
        'menos' => '-',
        'iva' => 'VAT',
        'impuesto' => 'VAT',

        'stop_words' => ['de']
    ]
];
